
.smalltitle {
	TEXT-ALIGN: right; DIRECTION: rtl; COLOR: #707070; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.pagetitle {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #3f454d; FONT-SIZE: 20pt; FONT-WEIGHT: bold
}
A.pagetitle {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #ffffff; FONT-SIZE: 20pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pagetitle:hover {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #c0c0c0; FONT-SIZE: 20pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.pagetitlesmall {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #00649b; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.titlesmall {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #283c4a; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.titlesmall:hover {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #283c4a; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.list {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #292525; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.list:hover {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #292525; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.note {
	TEXT-ALIGN: right; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
A.note {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #333333; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.note:hover {
	TEXT-ALIGN: right; FONT-FAMILY: Arial; COLOR: #333333; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 10px; FONT-WEIGHT: normal
}
A.bottom {
	FONT-FAMILY: Arial; COLOR: #a1a1a1; FONT-SIZE: 8pt; FONT-WEIGHT: 500; TEXT-DECORATION: none
}
TD.bottom {
	FONT-FAMILY: Arial; COLOR: #a1a1a1; FONT-SIZE: 8pt; FONT-WEIGHT: 500; TEXT-DECORATION: none
}
A.bottom:hover {
	TEXT-DECORATION: underline
}
INPUT.input_text {
	BORDER-BOTTOM: #c9ced6 1px solid; BORDER-LEFT: #c9ced6 1px solid; BACKGROUND-COLOR: #fbfbfb; FONT-FAMILY: Arial; COLOR: #3f454d; FONT-SIZE: 9pt; BORDER-TOP: #c9ced6 1px solid; BORDER-RIGHT: #c9ced6 1px solid
}
TEXTAREA.input_text {
	BORDER-BOTTOM: #c9ced6 1px solid; BORDER-LEFT: #c9ced6 1px solid; BACKGROUND-COLOR: #fbfbfb; FONT-FAMILY: Arial; COLOR: #3f454d; FONT-SIZE: 9pt; BORDER-TOP: #c9ced6 1px solid; BORDER-RIGHT: #c9ced6 1px solid
}
SELECT.input_text {
	BORDER-BOTTOM: #c9ced6 1px solid; BORDER-LEFT: #c9ced6 1px solid; BACKGROUND-COLOR: #fbfbfb; FONT-FAMILY: Arial; COLOR: #3f454d; FONT-SIZE: 9pt; BORDER-TOP: #c9ced6 1px solid; BORDER-RIGHT: #c9ced6 1px solid
}
A.top_link {
	FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #6c7175; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link:hover {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #00649b; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link_over {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #00649b; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link_over:hover {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #00649b; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link_white {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #ffffff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.right_link_white:hover {
	LINE-HEIGHT: 10pt; DISPLAY: block; DIRECTION: rtl; COLOR: #ffffff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.site_button {
	BACKGROUND-IMAGE: url(../images/bgr_grey.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #828c9d; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 1px
}
INPUT.site_button {
	BACKGROUND-IMAGE: url(../images/bgr_grey.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #828c9d; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 1px
}
BUTTON.site_button {
	BACKGROUND-IMAGE: url(../images/bgr_grey.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #828c9d; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 1px
}
A.site_button {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: block; PADDING-TOP: 2px
}
A.site_button:hover {
	TEXT-DECORATION: none
}
A.site_button_green {
	BACKGROUND-IMAGE: url(../images/bgr_green.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #9ec4b3; FONT: bold 13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
INPUT.site_button_green {
	BACKGROUND-IMAGE: url(../images/bgr_green.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #9ec4b3; FONT: bold 13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
BUTTON.site_button_green {
	BACKGROUND-IMAGE: url(../images/bgr_green.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND-COLOR: #9ec4b3; FONT: bold 13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
A.site_button_green {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: block; PADDING-TOP: 2px
}
A.site_button_green:hover {
	TEXT-DECORATION: none
}
A.site_button_blue {
	BACKGROUND-IMAGE: url(../images/bgr_blue.gif); BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #828c9d; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
INPUT.site_button_blue {
	BACKGROUND-IMAGE: url(../images/bgr_blue.gif); BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #828c9d; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
BUTTON.site_button_blue {
	BACKGROUND-IMAGE: url(../images/bgr_blue.gif); BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #828c9d; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; FONT: bold 13px/13px Arial; COLOR: #ffffff; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.site_button_blue {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: block; PADDING-TOP: 2px
}
A.site_button_blue:hover {
	TEXT-DECORATION: none
}
.padding15 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-TOP: 0px
}
.highlight {
	BACKGROUND-IMAGE: url(../images/bgr_bar1.gif); BORDER-LEFT: #ffffff 1px solid; TEXT-INDENT: 5px; HEIGHT: 24px; PADDING-TOP: 2px
}
A.highlight {
	WIDTH: 100%; DISPLAY: block; PADDING-TOP: 5px
}
A.highlight:hover {
	BACKGROUND-IMAGE: url(../images/bgr_bar3.gif); BORDER-LEFT: #ffffff 1px solid; TEXT-INDENT: 5px; WIDTH: 100%; DISPLAY: block; HEIGHT: 24px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
A.highlight_o {
	BACKGROUND-IMAGE: url(../images/bgr_bar3.gif); BORDER-LEFT: #ffffff 1px solid; TEXT-INDENT: 5px; WIDTH: 100%; DISPLAY: block; HEIGHT: 24px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
A.highlight_o:hover {
	BACKGROUND-IMAGE: url(../images/bgr_bar3.gif); BORDER-LEFT: #ffffff 1px solid; TEXT-INDENT: 5px; WIDTH: 100%; DISPLAY: block; HEIGHT: 24px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
A.button {
	BACKGROUND-COLOR: #71767d; COLOR: #ffffff
}
.line_dark {
	BACKGROUND-COLOR: #617187
}
.marked {
	FONT-WEIGHT: bold
}
.green {
	TEXT-ALIGN: right; LINE-HEIGHT: 16px; FONT-FAMILY: Arial; DIRECTION: rtl; COLOR: #72b027; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
TR.padding3px TD {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #c9ced6; HEIGHT: 0px; BORDER-TOP: #c9ced6 1px solid; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.hr {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: #c9ced6; HEIGHT: 1px; BORDER-TOP: #c9ced6 1px solid; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.hr HR {
	DISPLAY: none
}
